@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
/** BLACK VIOLET **/

body {background: #fff; color: #44434d}
.container {background:#fff;}
.head-container {border-bottom: 0px solid #5c604d;background:#8e9aa1;box-shadow:none}
.topnav-container, .navbar-default {background:#8e9aa1;}  
h1, h2, h3, h4, h5, h6 {color: #44434d;}
.cartHeader, .confirmTell, #footer dt {color: #b92bb3;}

.content-container{width:100%;max-width:1400px;}
.navbar-collapse, .topnav-container .container-fluid, .container-fluid.topnav-container{padding-left:0px;padding-right:0px}

.addressData a, .addressData a:visited {color:#44434d;}
.addressData a:hover{color:#fff}

.navbar-default .navbar-nav>li>a { color: #44434d;}
.navbar-default .navbar-nav>li>a.current, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #fff;border-bottom:2px solid #fff;}

.catNavigator dt {color:#8E9AA1;}
.catNavigator dt:after{content:'';display:block;height:2px;margin-top:10px;width:50px;background:#8E9AA1;}
.catNavigator dd, .catNavigator a:link, .catNavigator a:visited { color:#555}
.catNavigator a:hover, .catNavigator a:focus, .catNavigator a.current { color: #8E9AA1; text-decoration:none}


.btn-primary{background:#8e9aa1; color: #fff;}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active, .btn-primary:active:focus,.btn-primary.active.focus{background:#b9afb7;color:#fff;} 
.btn-default{background:#555;border:0px solid #474949;color:#fff;}
.btn-default:hover{background-image:none;background:#333;border:0px solid #676666;color:#fff;}

.panel{background: #fcfcfc;border: 1px solid #dadada;color:#44434d;}
.panel:hover{background:#fcfcfc;border:1px solid #909090;}
.designButton:hover, .designButton:focus, .designItems, .catImages:hover {  background: #fcfcfc; border: 1px solid #909090;color: #555; text-decoration:none}
.newsPanel:hover{  background: #fcfcfc; border: 1px solid #909090;color: #555; text-decoration:none}
.panel-heading h2 {color:#555;}

h1.title, h2.title {color:#555;}
h1.title::before, h1.title::after, h2.title::before, h2.title::after {border-bottom:1px solid #DADADA;}

.footerContainer { border-top: 0px solid #5c604D;  background: #8E9AA1; color: #555}
.footerContainer .container{ border-top: 0px solid #dadada;background:none;}
#footer{display:none}
#footer a:link, #footer a:visited {color:#555}
#footer a:hover {color: #5c604d}
#footer dd {color:#555;}

body { font-family: 'Montserrat',Carme,Tahoma,Geneva,sans-serif; font-weight:500; font-size: 13px;}
.highlight{/* background:#c4cac1; */}
a {color: #cea195;} 
a:hover, a:focus {text-decoration:none; color: #555;}
h1, h2, h3, h4, h5, h6 {font-family: 'Montserrat',Carme,Tahoma,Geneva,sans-serif;font-weight:500;}
h1, h2{font-family:'Montserrat', serif;letter-spacing:1px}
h1{text-transform:uppercase;text-align:center;font-weight:400;}
.cartHeader, .confirmTell, #footer dt {font-weight:400; font-family: 'Montserrat',Carme,Tahoma,Geneva,sans-serif;font-weight:500}
strong, b {font-weight: 700;}

.head-container {padding: 4px 0;}
.topbanner-container {  padding-left: 0px;  padding-right: 0px; }

/** nav bar **/
.navbar-brand { margin-top: 60px;float:none}
.navbar-default {  border-color: #99a285;border-radius: 0px; border: 0px solid #444; border-right:none; border-left:none; border-top:none}
.navbar-default .navbar-nav>li>a {font-size: 14px;display:inline-block; text-transform:uppercase;padding-left:0px;padding-right:0px;border-bottom:2px solid #8e9aa1;margin-bottom:5px;padding-bottom:8px;}
.navbar-right { width:100%;  margin-top: 0px;margin-right:0px} 
.navbar-nav>li{float:none;display:inline;padding-left:12px;padding-right:12px}
.navbar-brand>img {margin-left: auto;margin-right: auto;}
.navbar-header{float:none;margin-top:40px}
 
.navbar-nav {border-top: 0px solid #DADADA; border-bottom: 0px solid #DADADA;list-style:none;text-align:center; background:#8e9aa1; }

/** buttons **/
.btn-primary{border: 0px solid #5c604d;}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active{border: 0px solid #c4cac1;} 
.btn-header {border-radius: 0px;  border: 0px solid #DADADA;}
.btn-header:hover { color:#fff}
a.btn-header:hover{color:#fff}
.btn-default{border:0px solid #474949;color:#fff;}
.btn-default:hover{border:0px solid #676666}

@media (min-width: 1024px) {
.designButton {/* height: 350px; */}
}

h1.title {  display: flex; align-items: center;  text-align: center; margin: 20px 0 20px 0}
h2.title {  font-size: 18px; display: flex; align-items: center;  text-align: center;  margin: 20px 0}

h1.title::before, h1.title::after, h2.title::before, h2.title::after { content: ''; flex: 1;}
h1.title::before, h2.title::before { margin-right: .65em; }
h1.title::after, h2.title::after { margin-left: .65em; } 

@media screen and (min-width: 992px){
    .columns{
        -moz-column-count:3; /* Firefox */
        -webkit-column-count:3; /* Safari and Chrome */
        column-count:3;
        width: 600px;
    }
}


/***** AMENDS BY MARK AUG 2015 *****/
/*size of header contact icons */
.fa-envelope, .fa-phone-square{font-size:21px !important}

/* search box */
#collapseSearch .well{background:#444;border:1px solid #333;}


/* navbar-toggle */
.navbar-toggle {border-color: #dddddd;}
.navbar-toggle .icon-bar {background-color: #44434d;}
.navbar-toggle:hover .icon-bar{background-color:#e2cdc7}
.navbar-toggle{float:none;top:3px;margin-left:3px}



.dropdown-header{color:#5c604d}
.dropdown-menu{background:#fcfcfc}
.dropdown-menu>li>a, .dropdown-menu>li>a:visited {color:#555}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background:#f0f0f0;color:#555}
.dropdown-menu .divider{background-color:#f0f0f0}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color:#fff;background:none}

.homepanel {background:#fff;text-align:center;margin-bottom:10px;margin-top:20px}
.date-disp-square-sm{background-color:#5c604d;border:1px solid #5c604d}

.newsH1 {padding:35px 0 15px 0; color: #fff}

/** Footer **/
.footerTextAlign {text-align:center;}

#socialShare{margin-top:30px}
.mosaicflow__item {margin: 10px 10px 0px 0px;}

.galleryCell .panel, .galleryCell, .galleryCell .panel-default{height:250px;margin-bottom:18px}
.galleryCell img{max-height:220px}
#content{margin-top:20px}
.dropdown-menu{min-width:240px}
.galleryPageSize{color:#333;font-size:14px}

.contactDetails a{font-size:15px}

/**** MARKS TWEAKS FOR v65 BUGS ****/
.socialHead i {padding-right: 12px;}
.catImages, .designButton{height:300px}
.newsPanelHeight{min-height:240px}
.navbar-right .dropdown-menu {left:0;top:33px}
.headerSearch, .headerCart, .headerEmail, .headerTel{text-align:center;padding-top:12px;font-size:16px}
.headerSearch, .headerCart{padding-top:16px}
.navbar-toggle{margin-top:4px}
.addressDataMobile .col-xs-2{width:20%}
.addressDataMobile a{color:#44434d;}
.addressDataMobile a:hover{color:#e2cdc7;}
.pageMap{margin-top:20px}
#content{margin-bottom:30px}
.owl-carousel{margin-bottom:20px}
.addressData-right .fa{margin-right:8px}
#mobilenav a{color:#44434d}
#mobilenav a:hover{color:#555}
#mobilenav .adminButton a{color:#fff;}
#mobilenav .adminButton{margin-right:10px}
.pageGallery h1{display:none;}
.loginFormControl{height:45px;padding-top:10px}
.owlDiv img{max-width:100%}
.selectDate{z-index:100;}
.basketDetail .deliveryInfo{display:inline-block}
@media (min-width: 992px){
#detailLeft p{max-height:400px;width:400px;overflow:hidden;text-align:-webkit-center}
#detailLeft p img{object-fit:cover;object-position:50% 50%;}
}
@media (max-width: 768px){
.dropdown-menu {max-height: 400px;width: 100%;overflow-y: scroll;-webkit-overflow-scrolling: touch;}
}

.customFooterCol {
    color:#fff;
    font-size:1.4rem;
    border-right:1px solid #fff;
    min-height:250px;
    padding-top:3rem;
}
.customFooterColLast {
  border-right:none;

}
.customFooterCol .row .col-sm-4:last-child {
  border-right:none;
}
.customFooterCol a {
    color:#fff;
}
.customFooterCol a:hover {
    color:#E2CDC7;
}
.customFooterCol h3 {
    color:#C8C1C9;
    font-weight:600;
    font-size:1.6rem;
    border-bottom:0px solid #525252;
    padding-bottom:0rem;
text-transform:uppercase;
    max-width:70%;
letter-spacing:1px;
}

.customFooterCol .faCustom a {
    font-size:3rem;
    margin-right:10px;
}
.footerContainer .container{width:100%;}
.footerContainer .container .row{background:#fff}

.equal-row, .equal-row .col {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;}
.midText {display: flex;flex-direction: column;justify-content: center;height: 100%;text-align: left;}
.helenPic{background:url(../images/helen.jpg) no-repeat 50% 50%;width:100%;min-height:370px;}
.joPic{background:url(../images/jo.jpg) no-repeat 50% 50%;width:100%;min-height:370px;}

@media (max-width: 768px){
.customFooterCol{border-right:0px;border-bottom:1px solid #fff;min-height:auto;padding-bottom:10px}
}

.greyBlock{background:#e9e9e9; padding:30px;}
hr{width:50%;margin:20px auto;border-bottom:1px solid #e9e9e9}

.keyDates .content{border:1px solid #ccc; border-radius:8px;padding:20px;box-shadow:5px 5px 0px 0px #e2cdc7}
.keyDates h3{margin-bottom:5px;font-size: 1.5em;text-transform: uppercase;color: #e2cdc7;}

.designButton .title{text-transform:capitalize;}

.awardH3{margin-top:15px}
img.awardImg{max-width:80%;}

.funBlocks .content{padding:20px;border:1px solid #eee;}

/* ------------- GOOGLE REVIEWS PLUGIN CSS -------------- */
#map-plug {display:none;}
#google-reviews {display:flex;flex-wrap:wrap;/*display: grid;grid-template-columns: repeat( auto-fit, minmax(320px, 1fr));*/}

.review-item {background: #f9f9f9;border: solid 1px #f0f0f0;margin:0 auto;padding:1em;margin-bottom:15px;width: 100%;border-radius: 10px;}

@media ( max-width:1200px) {
  .review-item {/* flex: 1 1 40%; */}
}

@media ( max-width:450px) {
  .review-item { flex: 1 1 90%; }
}

.review-meta, .review-stars {/* text-align:center; */font-size:90%;}
.review-stars {position: absolute;left: 130px;margin-top: -22px;}
.review-author {text-transform: capitalize;font-weight:bold;margin-right: 10px;margin-top: 10px;text-align: right;display: block;}
.review-author:before {display: block;content: "";position: absolute;left: 0;width: 87%;height: 1px;background: #e6e6e6;z-index: 1;margin-top: 10px;margin-left: 57px;max-width: 69vw;}
.review-author i {position: relative;background: #f9f9f9;padding-left: 20px;padding-right:20px;font-style: italic;z-index: 5;}
.review-date {opacity:.6; display:block;}
.review-text {line-height:1.55;margin:auto;margin-left: 34px;clear: none;margin-top: -27px;font-size:14px;}

.review-stars ul {display: inline-block;list-style: none !important;margin:0; padding:0;}
.review-stars ul li {float: left;list-style: none !important;margin-right: 1px;line-height:1;}
.review-stars ul li i {color: #E4B248;font-size: 1.4em;font-style:normal;}
.review-stars ul li i.inactive { color: #c6c6c6;}
.star:after { content: "\2605"; }

.quote {display: inline-block;margin-top: 10px;height: 22px;background-image:url(../images/quotes.png);width: 28px;}